Standalones with dp 4.0

Ron runrevron at gmail.com
Mon Sep 28 08:55:10 EDT 2009


Thanks Sarah and Len, I have been Enterprise since 1.0 so I should  
have remembered this but in the back of my mind was the early versions  
and I did not have a need to know until now.

Thanks again,
Ron


On Sep 28, 2009, at 9:31 PM, Sarah Reichelt wrote:

> On Mon, Sep 28, 2009 at 9:43 PM, Mark Schonewille
> <m.schonewille at economy-x-talk.com> wrote:
>> Hi Sarah,
>>
>> Which version of Revolution created standalones that expired and  
>> where and
>> when did Kevin say that particularly the dp's of Rev 4 would not  
>> expire?
>
> It never happened with standalones created with a release version, but
> I think the betas of 3.0 & before used to expire. This was before the
> open beta policy, when betas were only available to Enterprise licence
> holders. I know I got bitten by that at least once :-(
>
> With this experience, I asked on the list when the DPs of version 4.0
> were released, and Kevin said in response that there was no expiry for
> standalones created with the 4.0 DPs, even though they were
> pre-release. Sorry, I don't remember exactly when that was.
>
> Cheers,
> Sarah
> _______________________________________________
> use-revolution mailing list
> use-revolution at lists.runrev.com
> Please visit this url to subscribe, unsubscribe and manage your  
> subscription preferences:
> http://lists.runrev.com/mailman/listinfo/use-revolution




More information about the Use-livecode mailing list